/*********** CSS Reset **********/
*{margin: 0; padding: 0;}
a img{border:none;}
ol,ul {list-style: none;}
li{ list-style-type: none;}
caption,th { text-align: left;}
address,caption,cite,code,dfn,ins,em,th,var {font-style:normal;} 
h1,h2,h3,h4,h5,h6{ font-weight: normal;} 
select,input,select{vertical-align:middle;}

textarea {display:block; overflow:auto;}
.column{width:1180px;overflow: hidden;margin: 0 auto;}
.center{margin: 0 auto;overflow: hidden;display: block;}
html {color: #000;}
table {border-collapse: collapse; border-spacing: 0; margin:0 auto;}
img{border:0px;}
table,td,input{font-size:12px;}
.fl{float:left}
.fr{float:right}

.white{color:#fff}
.white a{text-decoration:none; color:#fff; font-family:'微软雅黑'}
.white a:hover{text-decoration:none; color:#c6171e}
.yahei{ font-size:16px;}

.black{color:#000}
.black a{text-decoration:none; color:#000;}
.black a:hover{text-decoration:none; color:#c6171e}


.red{color:#c6171e}
.red a{color:#c6171e}

.greya5a{ color:#a5a5a5}
.greya5a a{ color:#a5a5a5}
.greya5a a:hover{ color:#c6171e}

div{word-wrap:break-word; word-break:break-all;}

.rw880{width:880px;}



.content-a{height: 544px; overflow: hidden;}
.content-a .b-slide{width:1160px; height:544px;position: relative; margin:0 auto;}
.content-a .bd{width:1160px; height:544px; margin-left: -1160px;*overflow: hidden;}
.content-a .bd ul{width:9999px;}
.content-a .bd li{width:1160px; height:544px; position: relative; float: left;}
.content-a .bd li .pic img:hover{opacity: 1;}
.content-a .bd li .text{background: url(images/60.png); _background: #000; position: absolute; left:100px;  bottom:21px; width:913px; height: 135px; padding:0 25px;}
.content-a .bd li .text h4{font-size: 30px;line-height: 64px; height: 64px; overflow: hidden; border-bottom: 1px solid #fff; text-align: center;}
.content-a .bd li .text h4 a{color:#fff;}
.content-a .bd li .text h4 a:hover{color: #d51324; text-decoration: none;}
.content-a .bd li .text p{font-size: 14px; line-height: 24px; color:#fff; margin-top:7px; height: 48px; overflow: hidden;}
.content-a .slide-helper-l, .content-a .slide-helper-r {
    background: #000;
    height: 544px;
   filter:alpha(opacity=80); opacity:0.8;
    position: absolute;
    right: 1160px;
    top: 0;
    width: 1160px;
}
.content-a .slide-helper-r {
    left: 1160px;
    right: auto;
}
.content-a .hd a{position: absolute; top:196px;  width:38px; height: 64px; cursor: pointer;}
.content-a .hd .prev{left:-60px;background: url(images/a-l.png?__sprite) no-repeat;}
.content-a .hd .next{right:-60px;background: url(images/a-r.png?__sprite) no-repeat;}


.rw1180{width:1180px; clear:both; margin:0 auto; background:#fff;}
.rw1180w{width:1180px; clear:both; margin:0 auto;}
.ray_injdt{width:1180px; clear:both; margin:0 auto;}


.one_qz{width:1180px; background:#c6171e; margin:0 auto;/*padding:10px 0;*/ }
.qz_ads{padding:15px 0;}
.txtcenter{text-align:center}
.txtright{text-align:right}
.ptop10{padding-top:10px;}
.ptop20{padding-top:20px;}
.ptop30{padding-top:30px;}
.clearkit{ clear: both;  content: ""; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden;}
.biaoti{font-size:18px;  padding:0 0 20px 20px; clear:both}
.biaoti_w{font-size:18px;  padding:0 0 20px 0px; clear:both}
.f14{font-size:14px;}
.rw300{width:300px; float:left}
.rw280{width:280px;}


.hongrzl{float:left; width:280px; padding-right:20px;}
.hr_left01{float:left; width:190px; position:relative}
.hr_left01 dl{position:relative; display:none;overflow: hidden;}
.qh0924_right_01{background:#000; filter:alpha(opacity=50); opacity:0.5; moz-opacity: 0.6; position:absolute; width:100%; height:30px; left:0; bottom:5px; z-index:10; }
.qh0924_right_02{ position:absolute; width:90%; height:30px; left:0; bottom:0px; line-height:30px; text-align:center; color:#ffffff; z-index:20; overflow:hidden; padding:0 5%; font-size:14px;}
.qh0924_right_02 a{color:#fff;}
.qh0924_right_02 a:hover{color:#fff;}
.hr_left01 .qh0924_right_02{font-size:12px;}

.hrleftbg a:hover{color:#c6171e;}
.hr_rig01{width:90px; float:left; border-bottom:#262626 1px solid; border-top:#262626 1px solid}
.hr_rig01 ul li{padding-left:17px; height:42px; line-height:42px; background:#262626; clear:both; color:#fff; cursor:pointer}
.hr_rig01 ul li.on{height:42px; line-height:42px; background:#424242;}



 


/* 头条抢先*/
.toutiqx{width:580px; float:left; padding-right:20px;}
.latest{color:#7f7f7f; font-family:"Times New Roman", Times, serif; font-size:18px; display:inline-block;}
a .latest{color:#7f7f7f;}
a .latest:hover{color:#c6171e;}
.touqleft{float:left; padding-right:20px; width:112px;}
.touright{float:left; width:448px;}
.title18{color:#c6171e;  font-size:18px; line-height:37px; margin-bottom:15px;}
.title18 a{color:#c6171e}
.title18 a:hover{color:#c6171e}
.touright ul.tsgs li{width:210px;}
ul.tsgs li{ float:left; line-height:30px; height:30px; overflow:hidden; padding-left:10px; background:url(images/side_sl.png) -20px -168px no-repeat; text-align:left}



/*热门排行*/
.remenph{float:left; width:280px;}
.rmphqh{ border:#e8e8e8 1px solid; width:278px; clear:both; border-bottom:0px;}
.rmphqh ul{height:28px; width:276px; background:#f6f6f6; padding:0 1px;}
.rmphqh ul li{float:left; height:27px; width:46px; text-align:center; border-bottom:#e8e8e8 1px solid; line-height:27px; cursor:pointer}
.rmphqh ul li.on{width:44px; text-align:center; border-left:#e8e8e8 1px solid; height:28px; line-height:27px; border-right:#e8e8e8 1px solid; border-bottom:0px; background:url(images/side_sl.png) 18px -370px no-repeat #fff;}

.rmphqh ul li.on1{width:44px; text-align:center; border-left:#fff 1px solid; height:28px; line-height:27px; border-right:#e8e8e8 1px solid; border-bottom:0px; background:url(images/side_sl.png) 18px -370px no-repeat #fff;}

.rmphqh ul li.on2{width:44px; text-align:center; border-left:#e8e8e8 1px solid; height:28px; line-height:27px; border-right:#fff 1px solid; border-bottom:0px; background:url(images/side_sl.png) 18px -370px no-repeat #fff;}


.remeph_con{padding-top:2px;}
.remeph_con dl{ width:100%; display:none}
.phshuzi{width:43px; text-align:center; font-size:26px; font-family:Arial, Helvetica, sans-serif; color:#999999; line-height:40px;border-bottom:#e8e8e8 1px solid;}
.phsz_r{height:40px; line-height:40px; overflow:hidden;border-bottom:#e8e8e8 1px solid;}

.hongjiantou{ background:url(images/side_sl.gif) -3px -241px no-repeat; width:18px; height:20px;}

/*时尚*/
.fs_bigtitle{border-top:#e3e3e3 1px solid;border-bottom:#e3e3e3 1px solid; width:100%; text-align:center; padding:20px 0;}
.fs_bigtitle img{margin-bottom:12px;}
.fs_bigtitle a{margin:0 18px}
.mleft581{margin-left:581px;}
.rw500{width:480px; margin-right:20px; float:left; _display:inline}

.fsjdt01{width:480px; position:relative; height:402px;}
.fsj_l{position:absolute; bottom:0px; left:0px; z-index:55; cursor:pointer}
.fsj_r{position:absolute; bottom:0px;right:0px; z-index:55; cursor:pointer}
.fsj_sz{position:absolute; bottom:10px; line-height:20px; font-size:25px; z-index:55;  text-align:center; color:#c6171e; left:10%; width:80%; font-family:"Times New Roman", Times, serif}

  
.fs_jdtgd{position:relative}
.fs_jdtgd li{position:relative; z-index:10}

#fs_move .fs_jdtgd li,#sh_move .fs_jdtgd li,#xn_move .fs_jdtgd li,#jj_move .fs_jdtgd li,#life_move .fs_jdtgd li,#mr_move .fs_jdtgd li{height:402px; overflow:hidden}


.fsj_bg{position:absolute; bottom:0px; left:0px; width:100%; height:40px; z-index:22; filter:alpha(opacity=40); opacity:0.8; moz-opacity: 0.8; background:#fff;}
.fs_jdtgd p{position:absolute; bottom:10px; left:0px; width:76%; padding:0 12%; height:20px; line-height:20px; font-size:20px;  overflow:hidden; z-index:44;  text-align:center}
.h31{height:31px;}
.ssxxh{position:relative; width:230px;}
.rw380{width:380px;}


.dp_left{float:left; padding-right:15px; width:120px;}
.dp_right{float:left; width:245px;}
.dp_right .title18{color:#c6171e;  font-size:18px; line-height:33px; margin-bottom:7px; height:33px; overflow:hidden; width:245px;}
.dp_right ul.tsgs li{clear:both; line-height:30px; height:30px; overflow:hidden; padding-left:15px; background:url(images/side_sl.png) -15px -168px no-repeat; text-align:left; width:230px;}


.jpox{position:relative}

.jpox .mid {background-color: #f2f2f2; height: 250px; overflow: hidden; width: 860px; padding:0 10px;}
.jpox .mid div.txtcenter{overflow:hidden; height:20px; line-height:20px;}
#switch01 li {float: left; padding: 20px 10px 0 10px;  width: 123px;}

#switch02 li {float: left; padding: 20px 15px 0 15px;  width: 185px;}
.jpox li .image { padding-bottom: 10px;}
.jpox .prev, .jpox .next {background: url("images/prev1_sl.png") no-repeat scroll left top rgba(0, 0, 0, 0); cursor: pointer; height: 44px; position: absolute; top: 89px; width: 30px;    z-index: 10000;}
.jpox .prev {left: 0;}
.jpox .next { background-image: url("images/next1_sl.png");right: 0;}

 


.rw268{width:268px;}
.lh20{line-height:20px;}
.ptop25{padding-top:25px;}
.h20{height:20px; overflow:hidden; *height:11px;}
.rw{width:268px;}


.mxml_left01{width:230px; float:left;}
.mxml_left01 dl{display:none; overflow: hidden; height:160px; width:230px;}

.mxml_rig01{width:250px; float:left; position:relative}
.mxml_rig01 ul{position:absolute; width:257px; left:-7px;}
.mxml_rig01 ul li{margin-left:7px; background:#262626; width:233px; height:33px; line-height:33px; cursor:pointer;font-size:12px; padding-left:17px;}
.mxml_rig01 ul li:hover{color:#c6171e}
.mxml_rig01 ul li.on{background:url(images/mxmlimg01.gif) no-repeat; width:235px; height:61px; margin-left:0px; padding:0px 0 0 22px; color:#a5a5a5; line-height:61px; font-size:14px;}
.mxml_rig01 ul li.on:hover a{color:#fff}
.teseqh{position:relative; width:280px; height:210px;overflow: hidden; clear:both}
.teseqh_ul{padding-top:10px;}
ul.teseqh_ul li{width:280px; float:left; line-height:30px; height:30px; overflow:hidden; padding-left:0px; background:url(images/side_sl.png) -135px -168px no-repeat; text-align:left}
.lh35{line-height:35px;}


.zsxy{border:#e3e3e3 1px solid; border-top:0px; width:264px;  overflow:hidden; padding:10px 0 5px 14px; margin-bottom:10px;}
.zsxy ul{clear:both}
.zsxy ul li{clear:both}
.zsxy p{clear:both; line-height:20px; overflow:hidden; height:20px;}
.zsxy p span{margin:0 5px;}
ul.tsgs_cl{ margin:10px 0 0 10px}
ul.tsgs_cl li{line-height:30px; height:30px; overflow:hidden; padding-left:10px; background:url(images/side_sl.png) -20px -168px no-repeat; text-align:left;}


/*生活*/
.pbtom20{padding-bottom:20px;}

.h43{height:43px; line-height:43px;}




#ypjd_move{background-color: #f2f2f2; height: 250px; overflow: hidden; width: 860px; padding:0 10px; position:relative}
#ypjd_move .zt_bottomcenter{background-color: #f2f2f2; height: 250px; overflow: hidden; width: 860px; position:relative}
#ypjd_move .waibao{position:absolute}
#ypjd_move .waibao ul{float:left}
#ypjd_move .waibao ul li{float: left; padding: 20px 15px 0 15px;  width: 185px;}
#ypjd_move .fsj_l{left:0px; z-index:55; cursor:pointer; height: 44px; position:absolute; top: 89px; width:30px;}
#ypjd_move .fsj_r{right:0px; z-index:55; cursor:pointer; height: 44px; position:absolute; top: 89px; width:30px;}
#ypjd_move div.txtcenter{overflow:hidden; height:20px; line-height:20px; padding-top:10px;}



ul.rmhdxia_ul{width:280px;}
ul.rmhdxia_ul li{clear:both; height:44px; line-height:44px; border-top:#eeeeee 1px solid; padding-left:24px; background:url(images/side_sl.png) -6px -162px no-repeat; text-align:left; font-size:14px;}
ul.rmhdxia_ul li.one1{padding-top:1px; background-position: -6px -161px}
